section:nth-of-type(even) { background-color: #f8fafb;}
section { padding: 20px 3rem;border-bottom: 1px solid #dee2e6 !important;border-top: 1px solid #dee2e6 !important;}
.use-case-item { transition: background-color 0.2s, border-color 0.2s;}
.use-case-item:hover { border-color: #dc3545 !important; background-color: #f8f9fa !important;cursor: pointer;}
.bg-black { background-color: #000 !important;}
.lh-normal { line-height: normal !important; }
.rpost-red-bg { background-color: #c4272f; }
.rpost-red { color: #c4272f; }
.capabilities_img { height: 24px; width: auto; }
.font-weight-semibold { font-weight: 550 !important; }
.trusted-link a { color: inherit;text-decoration: none;}
.trusted-link a:hover { color: #dc3545;text-decoration: underline;cursor: pointer;}
html { scroll-behavior: smooth; }
.sticky-box {
    position: sticky;
    top: 100px;
}